h2 {
    color: #0E4E96;
    border-bottom: #bbbbbb solid 1px;
    margin: 0px 0px 25px 0px;
    padding: 0px 0px 5px 0px;
}
h3 {
    color: #0E4E96;
}

span.actBtn .ui-btn-up-c {
    border: 1px solid #0086e7 /*{c-bup-border}*/;
    background: #0e4e96 /*{c-bup-background-color}*/;
    font-weight: bold;
    color: #ffffff /*{c-bup-color}*/;
    text-shadow: 0 /*{a-bup-shadow-x}*/ 0 /*{a-bup-shadow-y}*/ 0 /*{a-bup-shadow-radius}*/ #444444 /*{a-bup-shadow-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #0086e7 /*{c-bup-background-start}*/), to( #0c519a /*{c-bup-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #0086e7 /*{c-bup-background-start}*/, #0c519a /*{c-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #0086e7 /*{c-bup-background-start}*/, #0c519a /*{c-bup-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #0086e7 /*{c-bup-background-start}*/, #0c519a /*{c-bup-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #0086e7 /*{c-bup-background-start}*/, #0c519a /*{c-bup-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #0086e7 /*{c-bup-background-start}*/, #0c519a /*{c-bup-background-end}*/);
}
span.actBtn div.ui-btn-up-c span.ui-btn-inner span.ui-btn-text {
    color: #ffffff;
}
table.progressBar td.prev {
    background-color: #0086e7;
    background-image: none;
    color: #ffffff;
}
table.progressBar td.curr {
    background-color: #0E4E96;
    background-image: none;
    color: #ffffff;
}
div.infoBox {
    background-image: -webkit-gradient(linear, left top, left bottom, from( #ffffff ), to( #dddedf)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #ffffff , #dddedf ); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #ffffff , #dddedf ); /* FF3.6 */
    background-image:     -ms-linear-gradient( #ffffff , #dddedf ); /* IE10 */
    background-image:      -o-linear-gradient( #ffffff , #dddedf ); /* Opera 11.10+ */
    background-image:         linear-gradient( #ffffff , #dddedf );
}

/* A */
.ui-bar-a{
    border:1px solid #0E4E96 ;
    background: #0064B5 url('../../Images/gemvisaau/panelHeaderBackgr.jpg') right center no-repeat;
    color:#ffffff ;
    font-weight:bold;
    text-shadow:0  1px  1px  #444444 ;
}
.ui-bar-a .ui-link-inherit {
    color: #000000 /*{a-bar-color}*/;
}

.ui-bar-a a.ui-link {
    color: #7cc4e7 /*{a-bar-link-color}*/;
    font-weight: bold;
}

.ui-bar-a a.ui-link:visited {
    color: #2489ce /*{a-bar-link-visited}*/;
}

.ui-bar-a a.ui-link:hover {
    color: #2489ce /*{a-bar-link-hover}*/;
}

.ui-bar-a a.ui-link:active {
    color: #2489ce /*{a-bar-link-active}*/;
}

.ui-bar-a,
.ui-bar-a input,
.ui-bar-a select,
.ui-bar-a textarea,
.ui-bar-a button {
     font-family: Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-a,
.ui-overlay-a {
    border: 1px solid #f2f2f2 /*{a-body-border}*/;
    color: #000000 /*{a-body-color}*/;
    text-shadow: 0 /*{a-body-shadow-x}*/ 0 /*{a-body-shadow-y}*/ 0 /*{a-body-shadow-radius}*/ #eeeeee /*{a-body-shadow-color}*/;
    background: #f2f2f2 /*{a-body-background-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #f2f2f2 /*{a-body-background-start}*/), to( #f2f2f2 /*{a-body-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #f2f2f2 /*{a-body-background-start}*/, #f2f2f2 /*{a-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #f2f2f2 /*{a-body-background-start}*/, #f2f2f2 /*{a-body-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #f2f2f2 /*{a-body-background-start}*/, #f2f2f2 /*{a-body-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #f2f2f2 /*{a-body-background-start}*/, #f2f2f2 /*{a-body-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #f2f2f2 /*{a-body-background-start}*/, #f2f2f2 /*{a-body-background-end}*/);
}
.ui-overlay-a {
    background-image: none;
    border-width: 0;
}
.ui-body-a,
.ui-body-a input,
.ui-body-a select,
.ui-body-a textarea,
.ui-body-a button {
     font-family: Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-a .ui-link-inherit {
    color: #000000 /*{a-body-color}*/;
}

.ui-body-a .ui-link {
    color: #0e4e96 /*{a-body-link-color}*/;
    font-weight: bold;
}

.ui-body-a .ui-link:visited {
    color: #093261 /*{a-body-link-visited}*/;
}

.ui-body-a .ui-link:hover {
    color: #1059ac /*{a-body-link-hover}*/;
}

.ui-body-a .ui-link:active {
    color: #0e4e96 /*{a-body-link-active}*/;
}

.ui-btn-up-a {
    border: 1px #29abe2 /*{a-bup-border}*/;
    background: #29abe2 /*{a-bup-background-color}*/;
    font-weight: bold;
    color: #ffffff /*{a-bup-color}*/;
    text-shadow: 0 /*{a-bup-shadow-x}*/ 0 /*{a-bup-shadow-y}*/ 0 /*{a-bup-shadow-radius}*/ #444444 /*{a-bup-shadow-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #2dbcf8 /*{a-bup-background-start}*/), to( #2499cb /*{a-bup-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #2dbcf8 /*{a-bup-background-start}*/, #2499cb /*{a-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #2dbcf8 /*{a-bup-background-start}*/, #2499cb /*{a-bup-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #2dbcf8 /*{a-bup-background-start}*/, #2499cb /*{a-bup-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #2dbcf8 /*{a-bup-background-start}*/, #2499cb /*{a-bup-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #2dbcf8 /*{a-bup-background-start}*/, #2499cb /*{a-bup-background-end}*/);
}
.ui-btn-up-a:visited,
.ui-btn-up-a a.ui-link-inherit {
    color: #ffffff /*{a-bup-color}*/;
}
.ui-btn-hover-a {
    border: 1px solid #2fc4FF /*{a-bhover-border}*/;
    background: #2fc4FF /*{a-bhover-background-color}*/;
    font-weight: bold;
    color: #ffffff /*{a-bhover-color}*/;
    text-shadow: 0 /*{a-bhover-shadow-x}*/ 1px /*{a-bhover-shadow-y}*/ 0 /*{a-bhover-shadow-radius}*/ #444444 /*{a-bhover-shadow-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #33d7FF /*{a-bhover-background-start}*/), to( #2ab0e5 /*{a-bhover-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #33d7FF /*{a-bhover-background-start}*/, #2ab0e5 /*{a-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #33d7FF /*{a-bhover-background-start}*/, #2ab0e5 /*{a-bhover-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #33d7FF /*{a-bhover-background-start}*/, #2ab0e5 /*{a-bhover-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #33d7FF /*{a-bhover-background-start}*/, #2ab0e5 /*{a-bhover-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #33d7FF /*{a-bhover-background-start}*/, #2ab0e5 /*{a-bhover-background-end}*/);
}
.ui-btn-hover-a:visited,
.ui-btn-hover-a:hover,
.ui-btn-hover-a a.ui-link-inherit {
    color: #ffffff /*{a-bhover-color}*/;
}
.ui-btn-down-a {
    border: 1px solid #2fc4FF /*{a-bdown-border}*/;
    background: #2fc4FF /*{a-bdown-background-color}*/;
    font-weight: bold;
    color: #000000 /*{a-bdown-color}*/;
    text-shadow: 0 /*{a-bdown-shadow-x}*/ 1px /*{a-bdown-shadow-y}*/ 0 /*{a-bdown-shadow-radius}*/ #eeeeee /*{a-bdown-shadow-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #2ab0e5 /*{a-bdown-background-start}*/), to( #33d7FF /*{a-bdown-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #2ab0e5 /*{a-bdown-background-start}*/, #33d7FF /*{a-bdown-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #2ab0e5 /*{a-bdown-background-start}*/, #33d7FF /*{a-bdown-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #2ab0e5 /*{a-bdown-background-start}*/, #33d7FF /*{a-bdown-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #2ab0e5 /*{a-bdown-background-start}*/, #33d7FF /*{a-bdown-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #2ab0e5 /*{a-bdown-background-start}*/, #33d7FF /*{a-bdown-background-end}*/);
}
.ui-btn-down-a:visited,
.ui-btn-down-a:hover,
.ui-btn-down-a a.ui-link-inherit {
    color: #000000 /*{a-bdown-color}*/;
}
.ui-btn-up-a,
.ui-btn-hover-a,
.ui-btn-down-a {
     font-family: Arial, sans-serif /*{global-font-family}*/;
    text-decoration: none;
}


/* B */

.ui-bar-b {
    border: 1px solid #b3b3b3 /*{b-bar-border}*/;
    background: #eeeeee /*{b-bar-background-color}*/;
    color: #3e3e3e /*{b-bar-color}*/;
    font-weight: bold;
    text-shadow: 0 /*{b-bar-shadow-x}*/ 1px /*{b-bar-shadow-y}*/ 1px /*{b-bar-shadow-radius}*/ #ffffff /*{b-bar-shadow-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #f0f0f0 /*{b-bar-background-start}*/), to( #dddddd /*{b-bar-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #f0f0f0 /*{b-bar-background-start}*/, #dddddd /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #f0f0f0 /*{b-bar-background-start}*/, #dddddd /*{b-bar-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #f0f0f0 /*{b-bar-background-start}*/, #dddddd /*{b-bar-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #f0f0f0 /*{b-bar-background-start}*/, #dddddd /*{b-bar-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #f0f0f0 /*{b-bar-background-start}*/, #dddddd /*{b-bar-background-end}*/);
}
.ui-bar-b .ui-link-inherit {
    color: #3e3e3e /*{b-bar-color}*/;
}

.ui-bar-b a.ui-link {
    color: #7cc4e7 /*{b-bar-link-color}*/;
    font-weight: bold;
}

.ui-bar-b a.ui-link:visited {
    color: #0E4E96 /*{b-bar-link-visited}*/;
}

.ui-bar-b a.ui-link:hover {
    color: #0E4E96 /*{b-bar-link-hover}*/;
}

.ui-bar-b a.ui-link:active {
    color: #0E4E96 /*{b-bar-link-active}*/;
}

.ui-bar-b,
.ui-bar-b input,
.ui-bar-b select,
.ui-bar-b textarea,
.ui-bar-b button {
     font-family: Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-b,
.ui-overlay-b {
    border: 1px solid #aaaaaa /*{b-body-border}*/;
    color: #333333 /*{b-body-color}*/;
    text-shadow: 0 /*{b-body-shadow-x}*/ 1px /*{b-body-shadow-y}*/ 0 /*{b-body-shadow-radius}*/ #ffffff /*{b-body-shadow-color}*/;
    background: #f9f9f9 /*{b-body-background-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #f9f9f9 /*{b-body-background-start}*/), to( #eeeeee /*{b-body-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #f9f9f9 /*{b-body-background-start}*/, #eeeeee /*{b-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #f9f9f9 /*{b-body-background-start}*/, #eeeeee /*{b-body-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #f9f9f9 /*{b-body-background-start}*/, #eeeeee /*{b-body-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #f9f9f9 /*{b-body-background-start}*/, #eeeeee /*{b-body-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #f9f9f9 /*{b-body-background-start}*/, #eeeeee /*{b-body-background-end}*/);
}
.ui-overlay-b {
    background-image: none;
    border-width: 0;
}
.ui-body-b,
.ui-body-b input,
.ui-body-b select,
.ui-body-b textarea,
.ui-body-b button {
     font-family: Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-b .ui-link-inherit {
    color: #333333 /*{b-body-color}*/;
}

.ui-body-b .ui-link {
    color: #0e4e96 /*{b-body-link-color}*/;
    font-weight: bold;
}

.ui-body-b .ui-link:visited {
    color: #093261 /*{b-body-link-visited}*/;
}

.ui-body-b .ui-link:hover {
    color: #1059ac /*{b-body-link-hover}*/;
}

.ui-body-b .ui-link:active {
    color: #0e4e96 /*{b-body-link-active}*/;
}

.ui-btn-up-b {
    border: 1px solid #cccccc /*{b-bup-border}*/;
    background: #eeeeee /*{b-bup-background-color}*/;
    font-weight: bold;
    color: #2f3e46 /*{b-bup-color}*/;
    text-shadow: 0 /*{b-bup-shadow-x}*/ 1px /*{b-bup-shadow-y}*/ 0 /*{b-bup-shadow-radius}*/ #ffffff /*{b-bup-shadow-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #ffffff /*{b-bup-background-start}*/), to( #f1f1f1 /*{b-bup-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #ffffff /*{b-bup-background-start}*/, #f1f1f1 /*{b-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #ffffff /*{b-bup-background-start}*/, #f1f1f1 /*{b-bup-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #ffffff /*{b-bup-background-start}*/, #f1f1f1 /*{b-bup-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #ffffff /*{b-bup-background-start}*/, #f1f1f1 /*{b-bup-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #ffffff /*{b-bup-background-start}*/, #f1f1f1 /*{b-bup-background-end}*/);
}
.ui-btn-up-b:visited,
.ui-btn-up-b a.ui-link-inherit {
    color: #2f3e46 /*{b-bup-color}*/;
}
.ui-btn-hover-b {
    border: 1px solid #bbbbbb /*{b-bhover-border}*/;
    background: #dfdfdf /*{b-bhover-background-color}*/;
    font-weight: bold;
    color: #2f3e46 /*{b-bhover-color}*/;
    text-shadow: 0 /*{b-bhover-shadow-x}*/ 1px /*{b-bhover-shadow-y}*/ 0 /*{b-bhover-shadow-radius}*/ #ffffff /*{b-bhover-shadow-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #f6f6f6 /*{b-bhover-background-start}*/), to( #e0e0e0 /*{b-bhover-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #f6f6f6 /*{b-bhover-background-start}*/, #e0e0e0 /*{b-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #f6f6f6 /*{b-bhover-background-start}*/, #e0e0e0 /*{b-bhover-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #f6f6f6 /*{b-bhover-background-start}*/, #e0e0e0 /*{b-bhover-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #f6f6f6 /*{b-bhover-background-start}*/, #e0e0e0 /*{b-bhover-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #f6f6f6 /*{b-bhover-background-start}*/, #e0e0e0 /*{b-bhover-background-end}*/);
}
.ui-btn-hover-b:visited,
.ui-btn-hover-b:hover,
.ui-btn-hover-b a.ui-link-inherit {
    color: #2f3e46 /*{b-bhover-color}*/;
}
.ui-btn-down-b {
    border: 1px solid #bbbbbb /*{b-bdown-border}*/;
    background: #d6d6d6 /*{b-bdown-background-color}*/;
    font-weight: bold;
    color: #2f3e46 /*{b-bdown-color}*/;
    text-shadow: 0 /*{b-bdown-shadow-x}*/ 1px /*{b-bdown-shadow-y}*/ 0 /*{b-bdown-shadow-radius}*/ #ffffff /*{b-bdown-shadow-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #d0d0d0 /*{b-bdown-background-start}*/), to( #dfdfdf /*{b-bdown-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #d0d0d0 /*{b-bdown-background-start}*/, #dfdfdf /*{b-bdown-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #d0d0d0 /*{b-bdown-background-start}*/, #dfdfdf /*{b-bdown-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #d0d0d0 /*{b-bdown-background-start}*/, #dfdfdf /*{b-bdown-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #d0d0d0 /*{b-bdown-background-start}*/, #dfdfdf /*{b-bdown-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #d0d0d0 /*{b-bdown-background-start}*/, #dfdfdf /*{b-bdown-background-end}*/);
}
.ui-btn-down-b:visited,
.ui-btn-down-b:hover,
.ui-btn-down-b a.ui-link-inherit {
    color: #2f3e46 /*{b-bdown-color}*/;
}
.ui-btn-up-b,
.ui-btn-hover-b,
.ui-btn-down-b {
     font-family: Arial, sans-serif /*{global-font-family}*/;
    text-decoration: none;
}




/* C */

.ui-bar-c {
    border: 1px solid #b3b3b3 /*{c-bar-border}*/;
    background: #eeeeee /*{c-bar-background-color}*/;
    color: #3e3e3e /*{c-bar-color}*/;
    font-weight: bold;
    text-shadow: 0 /*{c-bar-shadow-x}*/ 1px /*{c-bar-shadow-y}*/ 1px /*{c-bar-shadow-radius}*/ #ffffff /*{c-bar-shadow-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #f0f0f0 /*{c-bar-background-start}*/), to( #dddddd /*{c-bar-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #f0f0f0 /*{c-bar-background-start}*/, #dddddd /*{c-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #f0f0f0 /*{c-bar-background-start}*/, #dddddd /*{c-bar-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #f0f0f0 /*{c-bar-background-start}*/, #dddddd /*{c-bar-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #f0f0f0 /*{c-bar-background-start}*/, #dddddd /*{c-bar-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #f0f0f0 /*{c-bar-background-start}*/, #dddddd /*{c-bar-background-end}*/);
}
.ui-bar-c .ui-link-inherit {
    color: #3e3e3e /*{c-bar-color}*/;
}

.ui-bar-c a.ui-link {
    color: #7cc4e7 /*{c-bar-link-color}*/;
    font-weight: bold;
}

.ui-bar-c a.ui-link:visited {
    color: #0E4E96 /*{c-bar-link-visited}*/;
}

.ui-bar-c a.ui-link:hover {
    color: #0E4E96 /*{c-bar-link-hover}*/;
}

.ui-bar-c a.ui-link:active {
    color: #0E4E96 /*{c-bar-link-active}*/;
}

.ui-bar-c,
.ui-bar-c input,
.ui-bar-c select,
.ui-bar-c textarea,
.ui-bar-c button {
     font-family: Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-c,
.ui-overlay-c {
    border: 1px solid #aaaaaa /*{c-body-border}*/;
    color: #333333 /*{c-body-color}*/;
    text-shadow: 0 /*{c-body-shadow-x}*/ 1px /*{c-body-shadow-y}*/ 0 /*{c-body-shadow-radius}*/ #ffffff /*{c-body-shadow-color}*/;
    background: #ffffff /*{c-body-background-color}*/;
}
.ui-overlay-c {
    background-image: none;
    border-width: 0;
}
.ui-body-c,
.ui-body-c input,
.ui-body-c select,
.ui-body-c textarea,
.ui-body-c button {
     font-family: Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-c .ui-link-inherit {
    color: #333333 /*{c-body-color}*/;
}

.ui-body-c .ui-link {
    color: #0e4e96 /*{c-body-link-color}*/;
    font-weight: bold;
}

.ui-body-c .ui-link:visited {
    color: #093261 /*{c-body-link-visited}*/;
}

.ui-body-c .ui-link:hover {
    color: #1059ac /*{c-body-link-hover}*/;
}

.ui-body-c .ui-link:active {
    color: #0e4e96 /*{c-body-link-active}*/;
}

.ui-btn-up-c {
    border: 1px solid #cccccc /*{c-bup-border}*/;
    background: #eeeeee /*{c-bup-background-color}*/;
    font-weight: bold;
    color: #2f3e46 /*{c-bup-color}*/;
    text-shadow: 0 /*{c-bup-shadow-x}*/ 1px /*{c-bup-shadow-y}*/ 0 /*{c-bup-shadow-radius}*/ #ffffff /*{c-bup-shadow-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #ffffff /*{c-bup-background-start}*/), to( #f1f1f1 /*{c-bup-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #ffffff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #ffffff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #ffffff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #ffffff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #ffffff /*{c-bup-background-start}*/, #f1f1f1 /*{c-bup-background-end}*/);
}
.ui-btn-up-c:visited,
.ui-btn-up-c a.ui-link-inherit {
    color: #2f3e46 /*{c-bup-color}*/;
}
.ui-btn-hover-c {
    border: 1px solid #bbbbbb /*{c-bhover-border}*/;
    background: #dfdfdf /*{c-bhover-background-color}*/;
    font-weight: bold;
    color: #2f3e46 /*{c-bhover-color}*/;
    text-shadow: 0 /*{c-bhover-shadow-x}*/ 1px /*{c-bhover-shadow-y}*/ 0 /*{c-bhover-shadow-radius}*/ #ffffff /*{c-bhover-shadow-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #f6f6f6 /*{c-bhover-background-start}*/), to( #bbd4e7 /*{c-bhover-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #bbd4e7 /*{c-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #bbd4e7 /*{c-bhover-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #bbd4e7 /*{c-bhover-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #bbd4e7 /*{c-bhover-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #f6f6f6 /*{c-bhover-background-start}*/, #bbd4e7 /*{c-bhover-background-end}*/);
}
.ui-btn-hover-c:visited,
.ui-btn-hover-c:hover,
.ui-btn-hover-c a.ui-link-inherit {
    color: #2f3e46 /*{c-bhover-color}*/;
}
.ui-btn-down-c {
    border: 1px solid #bbbbbb /*{c-bdown-border}*/;
    background: #d6d6d6 /*{c-bdown-background-color}*/;
    font-weight: bold;
    color: #2f3e46 /*{c-bdown-color}*/;
    text-shadow: 0 /*{c-bdown-shadow-x}*/ 1px /*{c-bdown-shadow-y}*/ 0 /*{c-bdown-shadow-radius}*/ #ffffff /*{c-bdown-shadow-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #d0d0d0 /*{c-bdown-background-start}*/), to( #dfdfdf /*{c-bdown-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #d0d0d0 /*{c-bdown-background-start}*/, #dfdfdf /*{c-bdown-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #d0d0d0 /*{c-bdown-background-start}*/, #dfdfdf /*{c-bdown-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #d0d0d0 /*{c-bdown-background-start}*/, #dfdfdf /*{c-bdown-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #d0d0d0 /*{c-bdown-background-start}*/, #dfdfdf /*{c-bdown-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #d0d0d0 /*{c-bdown-background-start}*/, #dfdfdf /*{c-bdown-background-end}*/);
}
.ui-btn-down-c:visited,
.ui-btn-down-c:hover,
.ui-btn-down-c a.ui-link-inherit {
    color: #2f3e46 /*{c-bdown-color}*/;
}
.ui-btn-up-c,
.ui-btn-hover-c,
.ui-btn-down-c {
    font-family: Arial, sans-serif /*{global-font-family}*/;
    text-decoration: none;
}




/* Structure */

/* links within "buttons"
-----------------------------------------------------------------------------------------------------------*/

a.ui-link-inherit {
    text-decoration: none !important;
}


/* Active class used as the "on" state across all themes
-----------------------------------------------------------------------------------------------------------*/
.ui-btn-active {
    border: 1px solid #0e4e96 /*{global-active-border}*/;
    background: #0e4e96 /*{global-active-background-color}*/;
    font-weight: bold;
    color: #ffffff /*{global-active-color}*/;
    cursor: pointer;
    text-shadow: 0 /*{global-active-shadow-x}*/ 1px /*{global-active-shadow-y}*/ 1px /*{global-active-shadow-radius}*/ #444444 /*{global-active-shadow-color}*/;
    text-decoration: none;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #0f55a5 /*{global-active-background-start}*/), to( #0c4687 /*{global-active-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #0f55a5 /*{global-active-background-start}*/, #0c4687 /*{global-active-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #0f55a5 /*{global-active-background-start}*/, #0c4687 /*{global-active-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #0f55a5 /*{global-active-background-start}*/, #0c4687 /*{global-active-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #0f55a5 /*{global-active-background-start}*/, #0c4687 /*{global-active-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #0f55a5 /*{global-active-background-start}*/, #0c4687 /*{global-active-background-end}*/);
     font-family: Arial, sans-serif /*{global-font-family}*/;
}
.ui-btn-active:visited,
.ui-btn-active:hover,
.ui-btn-active a.ui-link-inherit {
    color: #ffffff /*{global-active-color}*/;
}


/* button inner top highlight
-----------------------------------------------------------------------------------------------------------*/

.ui-btn-inner {
    border-top: 1px solid #fff;
    border-color: rgba(255,255,255,.3);
}


/* corner rounding classes
-----------------------------------------------------------------------------------------------------------*/

.ui-corner-tl {
    -moz-border-radius-topleft: .4em /*{global-radii-blocks}*/;
    -webkit-border-top-left-radius: .4em /*{global-radii-blocks}*/;
    border-top-left-radius: .4em /*{global-radii-blocks}*/;
}
.ui-corner-tr {
    -moz-border-radius-topright: .4em /*{global-radii-blocks}*/;
    -webkit-border-top-right-radius: .4em /*{global-radii-blocks}*/;
    border-top-right-radius: .4em /*{global-radii-blocks}*/;
}
.ui-corner-bl {
    -moz-border-radius-bottomleft: .4em /*{global-radii-blocks}*/;
    -webkit-border-bottom-left-radius: .4em /*{global-radii-blocks}*/;
    border-bottom-left-radius: .4em /*{global-radii-blocks}*/;
}
.ui-corner-br {
    -moz-border-radius-bottomright: .4em /*{global-radii-blocks}*/;
    -webkit-border-bottom-right-radius: .4em /*{global-radii-blocks}*/;
    border-bottom-right-radius: .4em /*{global-radii-blocks}*/;
}
.ui-corner-top {
    -moz-border-radius-topleft: .4em /*{global-radii-blocks}*/;
    -webkit-border-top-left-radius: .4em /*{global-radii-blocks}*/;
    border-top-left-radius: .4em /*{global-radii-blocks}*/;
    -moz-border-radius-topright: .4em /*{global-radii-blocks}*/;
    -webkit-border-top-right-radius: .4em /*{global-radii-blocks}*/;
    border-top-right-radius: .4em /*{global-radii-blocks}*/;
}
.ui-corner-bottom {
    -moz-border-radius-bottomleft: .4em /*{global-radii-blocks}*/;
    -webkit-border-bottom-left-radius: .4em /*{global-radii-blocks}*/;
    border-bottom-left-radius: .4em /*{global-radii-blocks}*/;
    -moz-border-radius-bottomright: .4em /*{global-radii-blocks}*/;
    -webkit-border-bottom-right-radius: .4em /*{global-radii-blocks}*/;
    border-bottom-right-radius: .4em /*{global-radii-blocks}*/;
}
.ui-corner-right {
    -moz-border-radius-topright: .4em /*{global-radii-blocks}*/;
    -webkit-border-top-right-radius: .4em /*{global-radii-blocks}*/;
    border-top-right-radius: .4em /*{global-radii-blocks}*/;
    -moz-border-radius-bottomright: .4em /*{global-radii-blocks}*/;
    -webkit-border-bottom-right-radius: .4em /*{global-radii-blocks}*/;
    border-bottom-right-radius: .4em /*{global-radii-blocks}*/;
}
.ui-corner-left {
    -moz-border-radius-topleft: .4em /*{global-radii-blocks}*/;
    -webkit-border-top-left-radius: .4em /*{global-radii-blocks}*/;
    border-top-left-radius: .4em /*{global-radii-blocks}*/;
    -moz-border-radius-bottomleft: .4em /*{global-radii-blocks}*/;
    -webkit-border-bottom-left-radius: .4em /*{global-radii-blocks}*/;
    border-bottom-left-radius: .4em /*{global-radii-blocks}*/;
}
.ui-corner-all {
    -moz-border-radius: .4em /*{global-radii-blocks}*/;
    -webkit-border-radius: .4em /*{global-radii-blocks}*/;
    border-radius: .4em /*{global-radii-blocks}*/;
}
.ui-corner-none {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

/* Form field separator
-----------------------------------------------------------------------------------------------------------*/
.ui-br {
    border-bottom: rgb(130,130,130);
    border-bottom: rgba(130,130,130,.3);
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

/* Interaction cues
-----------------------------------------------------------------------------------------------------------*/
.ui-disabled {
    filter: Alpha(Opacity=30);
    opacity: .3;
    zoom: 1;
}
.ui-disabled,
.ui-disabled a {
    cursor: default !important;
    pointer-events: none;
}

/* Icons
-----------------------------------------------------------------------------------------------------------*/

.ui-icon,
.ui-icon-searchfield:after {
    /*background: #FFFFFF*/ /*{global-icon-color}*/;
    /*background: transparent*/ /*{global-icon-disc}*/;
    background-image: url(images/icons-18-black.png) /*{global-icon-set}*/;
    background-repeat: no-repeat;
    -moz-border-radius: 				9px;
    -webkit-border-radius: 				9px;
    border-radius: 						9px;
}


/* Alt icon color
-----------------------------------------------------------------------------------------------------------*/

.ui-icon-alt {
    background: 						#fff;
    background: 						rgba(255,255,255,.3);
    background-image: url(images/icons-18-black.png);
    background-repeat: no-repeat;
}

/* HD/"retina" sprite
-----------------------------------------------------------------------------------------------------------*/

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-resolution: 240dpi) {

    .ui-icon-plus, .ui-icon-minus, .ui-icon-delete, .ui-icon-arrow-r,
    .ui-icon-arrow-l, .ui-icon-arrow-u, .ui-icon-arrow-d, .ui-icon-check,
    .ui-icon-gear, .ui-icon-refresh, .ui-icon-forward, .ui-icon-back,
    .ui-icon-grid, .ui-icon-star, .ui-icon-alert, .ui-icon-info, .ui-icon-home, .ui-icon-search, .ui-icon-searchfield:after,
    .ui-icon-checkbox-off, .ui-icon-checkbox-on, .ui-icon-radio-off, .ui-icon-radio-on {
        background-image: url(images/icons-36-white.png);
        -moz-background-size: 776px 18px;
        -o-background-size: 776px 18px;
        -webkit-background-size: 776px 18px;
        background-size: 776px 18px;
    }
    .ui-icon-alt {
        background-image: url(images/icons-36-black.png);
    }
}

/* plus minus */
.ui-icon-plus {
    background-position: 	-0 50%;
}
.ui-icon-minus {
    background-position: 	-36px 50%;
}

/* delete/close */
.ui-icon-delete {
    background-position: 	-72px 50%;
}

/* arrows */
.ui-icon-arrow-r {
    background-position: 	-108px 50%;
}
.ui-icon-arrow-l {
    background-position: 	-144px 50%;
}
.ui-icon-arrow-u {
    background-position: 	-180px 50%;
}
.ui-icon-arrow-d {
    background-position: 	-216px 50%;
}

/* misc */
.ui-icon-check {
    background-position: 	-252px 50%;
}
.ui-icon-gear {
    background-position: 	-288px 50%;
}
.ui-icon-refresh {
    background-position: 	-324px 50%;
}
.ui-icon-forward {
    background-position: 	-360px 50%;
}
.ui-icon-back {
    background-position: 	-396px 50%;
}
.ui-icon-grid {
    background-position: 	-432px 50%;
}
.ui-icon-star {
    background-position: 	-468px 50%;
}
.ui-icon-alert {
    background-position: 	-504px 50%;
}
.ui-icon-info {
    background-position: 	-540px 50%;
}
.ui-icon-home {
    background-position: 	-576px 50%;
}
.ui-icon-search,
.ui-icon-searchfield:after {
    background-position: 	-612px 50%;
}
.ui-icon-checkbox-off {
    background-position: 	-684px 50%;
}
.ui-icon-checkbox-on {
    background-position: 	-648px 50%;
}
.ui-icon-radio-off {
    background-position: 	-756px 50%;
}
.ui-icon-radio-on {
    background-position: 	-720px 50%;
}


/* checks,radios */
.ui-checkbox .ui-icon,
.ui-selectmenu-list .ui-icon {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.ui-icon-checkbox-off,
.ui-icon-radio-off {
    background-color: transparent;
}
.ui-checkbox-on .ui-icon,
.ui-radio-on .ui-icon {
    background-color: #0e4e96 /*{global-active-background-color}*/; /* NOTE: this hex should match the active state color. It's repeated here for cascade */
}

/* loading icon */
.ui-icon-loading {
    background: url(images/ajax-loader.gif);
    background-size: 46px 46px;
}

.ui-select .ui-btn select {
    height: 1.5em !important;
    opacity: 0 !important;
    width: 100% !important;
}





/* Button corner classes
-----------------------------------------------------------------------------------------------------------*/

.ui-btn-corner-tl {
    -moz-border-radius-topleft: .4em /*{global-radii-buttons}*/;
    -webkit-border-top-left-radius: .4em /*{global-radii-buttons}*/;
    border-top-left-radius: .4em /*{global-radii-buttons}*/;
}
.ui-btn-corner-tr {
    -moz-border-radius-topright: .4em /*{global-radii-buttons}*/;
    -webkit-border-top-right-radius: .4em /*{global-radii-buttons}*/;
    border-top-right-radius: .4em /*{global-radii-buttons}*/;
}
.ui-btn-corner-bl {
    -moz-border-radius-bottomleft: .4em /*{global-radii-buttons}*/;
    -webkit-border-bottom-left-radius: .4em /*{global-radii-buttons}*/;
    border-bottom-left-radius: .4em /*{global-radii-buttons}*/;
}
.ui-btn-corner-br {
    -moz-border-radius-bottomright: .4em /*{global-radii-buttons}*/;
    -webkit-border-bottom-right-radius: .4em /*{global-radii-buttons}*/;
    border-bottom-right-radius: .4em /*{global-radii-buttons}*/;
}
.ui-btn-corner-top {
    -moz-border-radius-topleft: .4em /*{global-radii-buttons}*/;
    -webkit-border-top-left-radius: .4em /*{global-radii-buttons}*/;
    border-top-left-radius: .4em /*{global-radii-buttons}*/;
    -moz-border-radius-topright: .4em /*{global-radii-buttons}*/;
    -webkit-border-top-right-radius: .4em /*{global-radii-buttons}*/;
    border-top-right-radius: .4em /*{global-radii-buttons}*/;
}
.ui-btn-corner-bottom {
    -moz-border-radius-bottomleft: .4em /*{global-radii-buttons}*/;
    -webkit-border-bottom-left-radius: .4em /*{global-radii-buttons}*/;
    border-bottom-left-radius: .4em /*{global-radii-buttons}*/;
    -moz-border-radius-bottomright: .4em /*{global-radii-buttons}*/;
    -webkit-border-bottom-right-radius: .4em /*{global-radii-buttons}*/;
    border-bottom-right-radius: .4em /*{global-radii-buttons}*/;
}
.ui-btn-corner-right {
    -moz-border-radius-topright: .4em /*{global-radii-buttons}*/;
    -webkit-border-top-right-radius: .4em /*{global-radii-buttons}*/;
    border-top-right-radius: .4em /*{global-radii-buttons}*/;
    -moz-border-radius-bottomright: .4em /*{global-radii-buttons}*/;
    -webkit-border-bottom-right-radius: .4em /*{global-radii-buttons}*/;
    border-bottom-right-radius: .4em /*{global-radii-buttons}*/;
}
.ui-btn-corner-left {
    -moz-border-radius-topleft: .4em /*{global-radii-buttons}*/;
    -webkit-border-top-left-radius: .4em /*{global-radii-buttons}*/;
    border-top-left-radius: .4em /*{global-radii-buttons}*/;
    -moz-border-radius-bottomleft: .4em /*{global-radii-buttons}*/;
    -webkit-border-bottom-left-radius: .4em /*{global-radii-buttons}*/;
    border-bottom-left-radius: .4em /*{global-radii-buttons}*/;
}
.ui-btn-corner-all {
    -moz-border-radius: .4em /*{global-radii-buttons}*/;
    -webkit-border-radius: .4em /*{global-radii-buttons}*/;
    border-radius: .4em /*{global-radii-buttons}*/;
}

/* radius clip workaround for cleaning up corner trapping */
.ui-corner-tl,
.ui-corner-tr,
.ui-corner-bl,
.ui-corner-br,
.ui-corner-top,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-left,
.ui-corner-all,
.ui-btn-corner-tl,
.ui-btn-corner-tr,
.ui-btn-corner-bl,
.ui-btn-corner-br,
.ui-btn-corner-top,
.ui-btn-corner-bottom,
.ui-btn-corner-right,
.ui-btn-corner-left,
.ui-btn-corner-all {
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

/* Overlay / modal
-----------------------------------------------------------------------------------------------------------*/

.ui-overlay {
    background: #666;
    filter: Alpha(Opacity=50);
    opacity: .5;
    position: absolute;
    width: 100%;
    height: 100%;
}
.ui-overlay-shadow {
    -moz-box-shadow: 0px 0px 12px 			rgba(0,0,0,.6);
    -webkit-box-shadow: 0px 0px 12px 		rgba(0,0,0,.6);
    box-shadow: 0px 0px 12px 				rgba(0,0,0,.6);
}
.ui-shadow {
    -moz-box-shadow: 0px 1px /*{global-box-shadow-size}*/ rgba(NaN,NaN,NaN,0) /*{global-box-shadow-color}*/;
    -webkit-box-shadow: 0px 1px /*{global-box-shadow-size}*/ rgba(NaN,NaN,NaN,0) /*{global-box-shadow-color}*/;
    box-shadow: 0px 1px /*{global-box-shadow-size}*/ rgba(NaN,NaN,NaN,0) /*{global-box-shadow-color}*/;
}
.ui-bar-a .ui-shadow,
.ui-bar-b .ui-shadow ,
.ui-bar-c .ui-shadow  {
    -moz-box-shadow: 0px 1px 0 				rgba(255,255,255,.3);
    -webkit-box-shadow: 0px 1px 0 			rgba(255,255,255,.3);
    box-shadow: 0px 1px 0 					rgba(255,255,255,.3);
}
.ui-shadow-inset {
    -moz-box-shadow: inset 0px 1px 4px 		rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0px 1px 4px 	rgba(0,0,0,.2);
    box-shadow: inset 0px 1px 4px 			rgba(0,0,0,.2);
}
.ui-icon-shadow {
    -moz-box-shadow: 0px 1px 0 transparent /*{global-icon-shadow}*/;
    -webkit-box-shadow: 0px 1px 0 transparent /*{global-icon-shadow}*/;
    box-shadow: 0px 1px 0 transparent /*{global-icon-shadow}*/;
}

/* Focus state - set here for specificity (note: these classes are added by JavaScript)
-----------------------------------------------------------------------------------------------------------*/

.ui-btn:focus, .ui-link-inherit:focus {
    outline: 0;
}
.ui-btn.ui-focus {
    z-index: 1;
}
.ui-focus,
.ui-btn:focus {
    -moz-box-shadow: inset 0px 0px 3px #0e4e96 /*{global-active-background-color}*/, 0px 0px 9px #0e4e96 /*{global-active-background-color}*/;
    -webkit-box-shadow: inset 0px 0px 3px #0e4e96 /*{global-active-background-color}*/, 0px 0px 9px #0e4e96 /*{global-active-background-color}*/;
    box-shadow: inset 0px 0px 3px #0e4e96 /*{global-active-background-color}*/, 0px 0px 9px #0e4e96 /*{global-active-background-color}*/;
}
.ui-input-text.ui-focus,
.ui-input-search.ui-focus {
    -moz-box-shadow: 0px 0px 12px #0e4e96 /*{global-active-background-color}*/;
    -webkit-box-shadow: 0px 0px 12px #0e4e96 /*{global-active-background-color}*/;
    box-shadow: 0px 0px 12px #0e4e96 /*{global-active-background-color}*/;
}

/* unset box shadow in browsers that don't do it right
-----------------------------------------------------------------------------------------------------------*/

.ui-mobile-nosupport-boxshadow * {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

/* ...and bring back focus */
.ui-mobile-nosupport-boxshadow .ui-focus,
.ui-mobile-nosupport-boxshadow .ui-btn:focus,
.ui-mobile-nosupport-boxshadow .ui-link-inherit:focus {
    outline-width: 1px;
    outline-style: auto;
}
/*  Display PanelHeaderLogo  */
.panelHeaderLogo {
	 background-image: url(../../images/gemvisanz/panelHeaderLogo.jpg); 
	 background-repeat: no-repeat;
	 width: 222px;
	 height: 40px;
	 float: left;
}
.panelHeaderLogoDesktop {
	 background-image: url(../../images/gemvisanz/header.gif); 
	 background-repeat: no-repeat;
	 width: 970px;
	 height: 95px;
	 float: left;
}
@media only screen{
	button.radius, .button.radius{
		background: #0e4e96;}
	button.radius:hover, .button.radius:hover{
		background: #0e4e96;
		color: #fff; }
}
/*** the below button styling is a fix of IE 8 only but product specific ***/
input.small.button, input.show-for-medium-up {
		background: #0e4e96;}
input.small.button:hover, input.show-for-medium-up:hover {
		background: #0e4e96; 
		color: #fff;}
.ui-select-onecard {		
margin: 0 !important;
border: 0 !important;
height: 1.5em !important;
}
.ui-select-onecard-box {		
padding-top: 5px !important;
}

/* Medium Displays: 768px - 1279px */
@media only screen and (min-width: 48em) {
	/** Override page layout in common css (accomodate lower gif image resolution) **/
	div.pageLayout {
		width: 800px;
	}	
}
 /* IE8 uses \0 */
@media all\0 { 
	div.pageLayout {
		width: 800px !important;
	}
}


a:link {
    color: #0E4E96;
    text-decoration: underline;
}
a:visited {
    color: #0E4E96;
    text-decoration: underline;
}
a:hover {
    color: #0E4E96;
    text-decoration: underline;
}

#Links a:link {
    color: #666;
    text-decoration: none;
}
#Links a:visited {
    color: #666;
    text-decoration: none;
}
#Links a:hover {
    color: #0f4f97;
    text-decoration: underline;
}
#Footer a:link {
    color: #666;
    text-decoration: none;
}
#Footer a:visited {
    color: #666;
    text-decoration: none;
}
#Footer a:hover{
    color: #0f4f97;
    text-decoration: underline;
}

